/*
 * Photo Image Print System
 * Copyright (C) 2000-2005 EPSON AVASYS Corporation.
 * Copyright (C) SEIKO EPSON CORPORATION 2000-2005.
 *
 *  This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * As a special exception, EPSON AVASYS Corporation gives permission to
 * link the code of this program with libraries which are covered by
 * the EPSON AVASYS Public License and distribute their linked
 * combinations.  You must obey the GNU General Public License in all
 * respects for all of the code used other than the libraries which
 * are covered by EPSON AVASYS Public License.
 */
#ifdef HAVE_CONFIG_H
#  include <config.h>
#endif

#include <gtk/gtk.h>
#include <stdio.h>
#include <stdlib.h>
#include "callbacks.h"
#include "interface.h"
#include "support.h"
#include "ekpdtool.h"


void
on_test_clicked                        (GtkButton       *button,
                                        gpointer         user_data)
{
    ekpdtool_test_setting (GTK_WIDGET (user_data));
}


void
on_ok_clicked                          (GtkButton       *button,
                                        gpointer         user_data)
{
    ekpdtool_write_setting (GTK_WIDGET (user_data));
    gtk_main_quit();
}

void on_combo_list1_select_child ( GtkWidget  *gtkltk, GtkWidget* child,
                                  gpointer    user_data)
{
    guint index = gtk_list_child_position (GTK_LIST(gtkltk),child);
    model_selection_changed (index);
}

void on_combo_list2_select_child ( GtkWidget  *gtkltk, GtkWidget* child,
                                  gpointer    user_data)
{
    guint index = gtk_list_child_position(GTK_LIST(gtkltk),child);
    port_selection_changed(index);
}

void
on_msg_ok_button_clicked               (GtkButton       *button,
                                        gpointer         user_data)
{
  gtk_main_quit();
  return;
}
