/*
 * Photo Image Print System
 * Copyright (C) Seiko Epson Corporation 2008.
 *
 * This file is part of the `espmntg' program.
 *
 *  This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

 
/* cleaning 1st dialog */
#define EUSTR_CLEAN1	N_( "Click [Start] to clean the print head nozzles. Because cleaning consumes\n" \
							"ink, only clean the print head when faint areas or gaps appear in your\n" \
							"printout. Use the ""Nozzle Check"" utility first to confirm that the print\n" \
							"head needs to be cleaned. When the Ink light is on or flashing to prompt\n" \
							"you to replace the ink cartridge or to indicate the ink is low,\n" \
							"there is not enough ink to perform a head cleaning. Replace the\n" \
							"appropriate ink cartridge first.")
							
/* cleaning 2nd dialog */
#define EUSTR_CLEAN2	N_( "Cleaning takes a few minutes to complete.\n" \
							"Cleaning is finished when the power light on the control panel stops\n" \
							"flashing. To verify that the cleaning was effective,\n" \
							"click [Print Nozzle Check Pattern].")
/* nozzle check 1st dialog */							
#define EUSTR_NOZZLE1	N_( "To perform a nozzle check, make sure that the device is on and\n" \
							"connected to the computer. Also make sure that A4 or Letter size\n" \
							"plain paper is loaded in the sheet feeder. \n" \
							"Click [Print] to print a nozzle check pattern or click [Finish] to quit.")
/* nozzle check 2nd dialog */							
#define EUSTR_NOZZLE2	N_( "Compare the printed pattern with the sample above. If the nozzle check\n" \
							"pattern does not print satisfactorily, click [Clean]. \n" \
							"Click [Finish] to quit.")
					
/* gap alignment 1st dialog */							
#define EUSTR_GAP1		N_( "The Print Head Alignment utility fixes vertical misalignment, horizontal\n" \
							"banding, and blurry printouts.")
/* gap alignment 2nd dialog */
#define EUSTR_GAP2	 	N_( "A vertical alignment sheet will be printed.\n\n" \
							"Make sure that the printer is turned on and connected to the computer.\n" \
							"Also make sure that A4 or Letter size plain paper is loaded in the\n" \
							"sheet feeder.\n\n" \
							"Click [Print] when ready.")
/* gap alignment 3nd dialog */
#define EUSTR_GAP3	 	N_( "Look at the alignment sheet.\n" \
							"Find the square without any visible bands in # numbers. Select \n" \
							"the number that corresponds to that square from the list below for all sets.\n" \
							"Then click [Next >].\n\n" \
							"If every square contains a band, select the square with the thinnest band \n" \
							"or bands. Then click [Realignment].")
/* gap alignment 4th dialog */
#define EUSTR_GAP4	 	N_( "A black horizontal alignment sheet will be printed.\n\n" \
							"Make sure that A4 or Letter size plain paper is loaded in the sheet feeder.\n\n" \
							"Note: This adjustment only affects high-speed printing on plain paper. \n" \
							"Other paper types are not affected.")
/* gap alignment 5th dialog */
#define EUSTR_GAP5	 	N_( "Look at the alignment sheet.\n" \
							"Find the pattern with no black or white band. Select the number that\n" \
							"corresponds to that pattern from the list below and click [Next >].\n\n" \
							"If every pattern contains a band, select the pattern with the thinnest band.\n" \
							"Then click [Realignment].")
/* gap alignment 6th dialog */
#define EUSTR_GAP6	 	N_( "A color horizontal alignment sheet will be printed.\n\n" \
							"Make sure that A4 or Letter size plain paper is loaded in the sheet feeder.\n\n" \
							"Note: This adjustment only affects high-speed printing on plain paper. \n" \
							"Other paper types are not affected.")
/* gap alignment 7th dialog */
#define EUSTR_GAP7	 	N_( "Look at the alignment sheet.\n" \
							"Find the pattern with no dark or light band. Select the number that\n" \
							"corresponds to that pattern from the list below and click [Finish].\n\n" \
							"If every pattern contains a band, select the pattern with the thinnest band.\n" \
							"Then click [Realignment].")
